*{ margin:0; padding:0; outline:0; box-sizing:border-box; list-style:none; font-style:normal; user-select:none; }
html{ -webkit-tap-highlight-color: rgba(0, 0, 0, 0); font-size:16px; min-height:100%; }
body{ font-size:1rem; font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;-webkit-font-smoothing: antialiased; color: #333; background-color: #f1f4fd; background-size: cover;}
input{ appearance:none; }
.fx{ display:flex; }
.fc{ flex-direction:column; }
.f1{ flex:1; }
.xl{ justify-content:flex-start; }
.xc{ justify-content:center; }
.xr{ justify-content:flex-end; }
.yt{ align-items:flex-start; }
.yc{ align-items:center; }
.yb{ align-items:flex-end; }
.jsb{ justify-content:space-between; }
.w100{ width:100%; }
.h100{ height:100%; }

[v-cloak]{ display:none; }
.app{ width:100%; max-width:500px; margin:0 auto; position:relative; }
/*顶部通知*/
.top-notice{ height:40px; background:#fff; padding:5px 10px 5px 0; color:rgb(95,114,216); }
.top-notice .laba{ width:40px; }
.top-notice .notice-item{ overflow:hidden; }
.top-notice .notice-item ul{}
.top-notice .notice-item ul li{ line-height:30px; font-size:14px; width:100%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
/*顶部入口*/
.entrance{ color:#fff; padding:30px 0; }
.entrance a{  color:#fff; text-decoration:none; }
.entrance a .icon{ width:40px;height:40px; background:#fff; color:rgb(95,114,216); border-radius:3px; font-size:20px; }
.entrance a span{ font-size:13px; line-height:1em; padding-top:6px; }
/*logo部分*/
.block{ background:#fff; border-radius:5px; margin:0 5px; }
.logo{ padding:10px; }
.logo .img{ width:80px; height:80px; border-radius:50%;overflow:hidden; }
.logo .img img{ width:100%; float:left; }
.logo .r{ padding-left:10px; }
.logo .name{ padding-top:2px; }
.logo .name span{ font-weight:bold; color:#3b3b3b; font-size:18px; line-height:1em; }
.logo .name em{ font-size:12px; line-height:1em; width:20px;height:20px; border-radius: 50%;overflow:hidden;
background:rgb(244,203,74); color:#fff; margin-left:3px;}
.logo .q{ margin:8px 0 6px; }
.logo .q span{ font-size:12px; line-height:1em;color:#2979ff; height:20px; padding:0 5px; border:1px solid #2979ff; border-radius:3px; margin-right:15px; }
.logo .f{ }
.logo .f span{ font-size:12px; color: orangered;}
.logo .f em{ font-size:12px; padding-left:10px; color:#989898; }
.fen{ font-size:14px; padding:10px; }
.fen .item{ }
.fen .item span{ color:#ff8c00;font-weight: 700; font-size: 13px; margin-left: 5px; }
.fen .item .t{ color:#3b3b3b; padding-top:4px; }
.fen .item .v i{ color:#ff8c00;  }
.banner-inner{ padding:0; overflow:hidden;}
.banner-inner img{width:100%;float:left; }
.zizhi{ padding:10px 10px 20px; }
.zizhi .r{ padding:5px 0; }
.zizhi span{ font-size:14px; color:#989898; width:80px;}
.zizhi b{ font-size:14px; color:#3b3b3b; font-weight:normal; }

/*中部运营商分类*/
nav{ padding:5px 5px; }
nav .row{ padding:10px 0px; width:75px; user-select:none; }
nav .row b{ font-size:14px; line-height: 18px; font-weight:normal; color:#373737; }
nav .row span{ font-size:11px; color:#969696; }
nav .row.active b { color:#5e72d8!important; font-weight:bold; }
nav .row.active span { color:#5e72d8!important;  }

/*产品列表*/
.product-list{  }
.product-list .block{ margin-top:10px; }
.product-list .block:first-child{ margin-top:0; }
.prod{ padding:10px; }
.prod .litpic{ width:100px; }
.prod .litpic .img{ width:100%; height:0; padding-top:100%; background-repeat:no-repeat; background-size:cover; background-position:center; }
.prod .r{ padding-left:10px; position:relative; padding-bottom:50px; min-height:140px; }
.prod .name{ font-size: 14px; font-weight: 700; }
.prod .desc{ font-size: 14px; color: rgb(79, 79, 79); padding: 5px 0px; }
.prod .fee{}
.prod .fee span{ display: inline-block; font-size:12px; height:20px; line-height: 21px; background:#18bc37; color:#fff; padding:0 8px; border-radius: 2px; margin:4px 15px 4px 0px; }
.prod .fee span:first-child{ }
.prod .fee span:nth-child(2n){  background:#f3a73f; }
.prod .bt{ font-size:12px; padding:10px 0; position: absolute; right:0; bottom:0;}
.prod .bt span{ line-height:1em; height:30px; border-radius:15px; border:1px solid #5e72d8; color:#5e72d8; padding:0 15px; user-select:none; margin-right:10px; }
.prod .bt span.end{ background:#5e72d8; border-color:#5e72d8; color:#fff; }
.prod-location{ font-size: 14px; color: #555; border-top:1px dashed #999; height:36px; padding:0 0px; margin:0 10px; }
.product-list .more{ height:50px; color:gray; }
.product-list .more span{ position:relative; font-size:14px; line-height:1em; }
.product-list .more span:before{ content:'';position:absolute;left:0; top:50%; height:1px; background:gray; width:30px;
transform:translate(-120%,-50%); }
.product-list .more span:after{ content:'';position:absolute;right:0; top:50%; height:1px; background:gray; width:30px;
transform:translate(120%,-50%); }

/*客服弹窗*/
.kefu{ width:100%; }
.kefu p{ line-height:1em; padding:20px 0; font-size:16px; text-align:center; margin-top:20px; font-weight:bold; }
.kefu .img{ overflow:hidden; text-align:center; }
.kefu .img img{ max-width:60%; }
.kefu .btn{ padding:10px 20px 30px; }
.kefu .btn a{ background:#5f72d8; color:#fff; font-size:13px; height:30px; padding:0 15px; border-radius:3px; width:fit-content; }

.load{ position:fixed; z-index:99999; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,.1); }
.load-box{ position:absolute; top:50%; left:50%; background:rgba(0,0,0,.6); transform:translate(-50%,-50%); border-radius:5px; 
padding:15px 15px 10px; color:#fff;}

/*海报*/
.playbill{  }
.playbill .img{ overflow:hidden; }
.playbill .img img{ width:100%; float:left; }
.playbill .btn{ padding-top:10px; }
.playbill .btn a{ background:orangered; color:#fff; font-size:14px; line-height:1em; height:34px; }

/*一证通查*/
.yztc{ padding:10px 10px; }
.yztc .t{ font-size:18px; font-weight:bold; padding:10px 0; }
.yztc .f{ font-size:14px; }
.yztc .a{ padding:10px 0;}
.yztc .a a{ color:#6495ed; font-size: 14px; margin-right:20px;}

@media screen and (max-width:400px) {
    .prod .bt span{ padding:0 8px; height:28px; }
}